.main__socials {
    display: flex;
    flex-direction: row;
    gap: 0.5em;
  }
  
  .Link__instagram {
    padding: 0.4em;
    outline: none;
    border: none;
    background: white;
    box-shadow: rgba(50, 50, 93, 0.15) 0px 2px 5px -1px, 
                rgba(0, 0, 0, 0.2) 0px 1px 3px -1px;
    transition: 0.2s ease-in-out;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  
  .instagram {
    fill: #cc39a4;
  }
  
  .Link__twitter {
    padding: 0.4em;
    outline: none;
    border: none;
    background: white;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
      rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    transition: 0.2s ease-in-out;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .twitter {
    fill: #000;
  }
  
  .Link__whatsapp {
    padding: 0.4em;
    outline: none;
    border: none;
    background: white;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
      rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    transition: 0.2s ease-in-out;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .Link__call {
    padding: 0.4em;
    outline: none;
    border: none;
    background: white;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
      rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    transition: 0.2s ease-in-out;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .call {
    fill: #ff6900;
  }
  
  .Link__instagram:hover {
    cursor: pointer;
    scale: 1.1;
    background-color: #cc39a4;
  }
  
  .Link__instagram:hover .instagram {
    fill: white;
  }
  
  .Link__twitter:hover {
    cursor: pointer;
    scale: 1.1;
    background-color: #000;
  }
  
  .Link__twitter:hover .twitter {
    fill: white;
  }
  
  .Link__whatsapp:hover {
    cursor: pointer;
    scale: 1.1;
    background-color: #24cc63;
  }
  
  .Link__whatsapp:hover .whatsapp {
    fill: #fff;
  }





  .Link__facebook {
    padding: 0.4em;
    outline: none;
    border: none;
    background: white;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
      rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    transition: 0.2s ease-in-out;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
  }



  .Link__facebook:hover {
    cursor: pointer;
    scale: 1.1;
    background-color: #1877F2;
  }
  
  .Link__facebook:hover .facebook {
    fill: #fff;
  }





  .Link__call:hover {
    cursor: pointer;
    scale: 1.1;
    background-color: #ff6900;
  }
  
  .Link__call:hover .call {
    fill: #fff;
  }
  